<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>My Portfolio</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="./index.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Dongle:wght@300;400;500;700&family=Montserrat:wght@500;800&display=swap" rel="stylesheet">


</head>
<body>

	<!-- NavBar START-->
	<div class="container-fluid mb-5 pb-5" id="home">
		<nav class="navbar navbar-expand-lg fixed-top bg-black ">
  			<div class="container">
    			<a class="navbar-brand" href="./index.html">MC</a>
    			<button class="navbar-toggler" type="button"data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
      			<span class="navbar-toggler-icon"></span>
    			</button>
    			<div class="collapse navbar-collapse mo" id="navbarNavAltMarkup">
      				<div class="navbar-nav container d-flex justify-content-center">
      					<a class="nav-link text-white me-auto" aria-current="page" href="#"></a>
        				<a class="nav-link text-white" aria-current="page" href="#">Home</a>
        				<a class="nav-link text-white" href="#about">About</a>
        				<a class="nav-link text-white" href="#project">Project</a>
        				<a class="nav-link text-white" href="#tools">Tools</a>
        				<a class="nav-link text-white" href="#contact">Contact</a>
      				</div>
    			</div>
  			</div>
		</nav>
	</div>
	<!-- NavBar END -->



	<!-- Home Start-->
	<div class="container my-5 p-md-5 rounded text-center" id="home">
		<div class="row p-md-5">"
			<div class="col-lg-6 col-md-12 rounded p-5" id="home-text">
				<h1 class="mb-4 text-center">Hi! I'm Marla Camille Lingan</h1>
				<p class="mb-5">Looking forward to an opportunity in an environment where I can make a difference, and not just be another number on payroll, having the energetic pace and ability to scale the peaks of professional excellence.</p>
			</div>
		</div>
	</div>
	<!-- Home End -->



	<!-- About Start-->
	<div class="container text-center my-5 py-5" id="about">
		<div class="container py-5">
			<h1>About Me</h1>
			<h2>I can design and created a static mobile friendly portfolio website hosted in GitLab and developed an E-Commerce API using Node and Express.js. I am a hard working, honest individual. I am a good timekeeper, always willing to learn new skills. I am friendly, helpful and polite, have a good sense of humour. I am able to work independently in busy environments and also within a team setting. I am outgoing and tactful, and able to listen effectively when solving problems.</h2>
			<p></p>
		</div>
	<!-- About End -->


	<!-- Projects Start -->
	<div class="container text-center my-5 py-5" id="project">
		<h1 class="mt-5">Projects</h1>

	<div class="container-fluid d-lg-flex justify-content-center">
			<div class="box-1 container-fluid card col-lg-4 col-md-12 rounded">
  				<img src="./images/Front.png" class="card-img-top">
  				<div class="card-body">
   			 		<h2 class="card-title">Front-end Developer</h2>
   			 		<p class="card-text">HTML5, CSS3, Bootstrap, JavaScript, Git Basics, Responsive web app, Web Design.</p>
  				</div>
			</div>

			<div class="box-2 container-fluid card col-lg-4 col-md-12 rounded">
  				<img src="./images/back.png" class="card-img-top">
  				<div class="card-body">
   			 		<h2 class="card-title">Back-end Developer</h2>
   			 		<p class="card-text">Node.js, Express.js, MongoDB, Postman and Rest, React.js, Vercel, Back-end API.</p>
  				</div>
			</div>

			<div class="box-3 container-fluid card col-lg-4 col-md-12 rounded">
  				<img src="./images/design.png" class="card-img-top">
  				<div class="card-body">
  					<h2 class="card-title">Full-stock Developer</h2>
   			 		<p class="card-text">React.js, DOM Manipulation, Component-Driven Development, API Integration with Fetch.</p>
  				</div>
			</div>
		</div>
	</div>
		

	<!-- Projects End -->


	<!-- Tools Start -->
	<div class="container text-center py-5" id="tools">
		<h1 class="mt-5">Tools</h1>
		<h2>COMMON TECHNOLOGIES & PROGRAMMING TOOLS USED:</h2>

            <div class=" toolsbox container my-5 py-5">
            	<div class="container-fluid row justify-content-center">
             		<div class="tools-1 col-12">
                    	<img width="150" src="images/logo-html5.png" class="img-fluid" id="tools-1" />
                	</div>
                </div>
                <div class="container row justify-content-center">
                	<div class="tools-2 col-md-6 mx-4">
                       	<img width="150" src="images/logo-css3.png" class="img-fluid" id="tools-2"/>
                    </div>
                    <div class="tools-3 col-md-6 mx-4">
                       	<img width="150" src="images/logo-javascript.png" class="img-fluid" id="tools-3"/>
                    </div>
                </div>
                <div class="container row justify-content-center">
                   	<div class="tools-4 col-md-4 mx-4">
                   		<img width="150" src="images/logo-mongodb.png" class="img-fluid" id="tools-4"/>
                   	</div>
                   	<div class="tools-5 col-md-4 mx-4">
                   		<img width="150" src="images/logo-nodejs.png" class="img-fluid" id="tools-5"/>
                   	</div>
                   	<div class="tools-6 col-md-4 mx-4">
                   		<img width="150" src="images/logo-expressjs.png" class="img-fluid" id="tools-6"/>
                   	</div>
                </div>
                <div class="container row justify-content-center mb-5 pb-5">
                	<div class="tools-7 col-md-3 mx-4">
                   		<img width="150" src="images/logo-react.png" class="img-fluid"id="tools-7"/>
                   	</div>
                   	<div class="tools-8 col-md-3 mx-4">
                   		<img width="150" src="images/logo-git.png" class="img-fluid" id="tools-8"/>
                   	</div>
                   	<div class="tools-9 col-md-3 mx-4">
                   		<img width="150" src="images/logo-postman.png" class="img-fluid" id="tools-9"/>
                   	</div>
                   	<div class="tools-10 col-md-3 mx-4">
                   		<img width="150" src="images/logo-heroku.png" class="img-fluid" id="tools-10"/>
                   </div>
                <div class="container row justify-content-center">
                	<div class="tools-10 col-md-3 mx-4">
                   		<img width="150" src="images/logo-bootstrap.png" class="img-fluid" id="tools-10"/>
                   </div>
                   <div class="tools-10 col-md-3 mx-4">
                   		<img width="150" src="images/logo-rest.png" class="img-fluid" id="tools-10"/>
                   </div>
                   <div class="tools-10 col-md-3 mx-4">
                   		<img width="150" src="images/logo-sublime-text-3.png" class="img-fluid" id="tools-10"/>
                   </div>
                </div>




                   
                </div>
            </div>
   	</div>
   	<!-- Tools End -->


   	<!-- Contact Us Start -->
   	<div class=" container-fluid text-center rounded mt-5 p-5" id="contact"\>
   		<div class="row">
   			<div class="container col-md-5 py-5 my-lg-5 rounded" id="contact-map">
   				<h1 class="mt-lg-5">My Location:</h1>
   				   	<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d482.4920041523452!2d121.04882778071362!3d14.659571536371704!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7b70683a173%3A0xc0bce4bbc06304d0!2s27%20Legazpi!5e0!3m2!1sen!2sph!4v1685536380043!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
   			</div>
   			<div class="col-md-5 container rounded text-start p-lg-5 my-lg-5" id="Contact-form" \>
   				<form action="#" class="container">
   					<label for="exampleFormControlInput0" class="form-label mt-5"><h1>Contact Me</h1></label>
   					<div>
 						<label for="exampleFormControlInput1" class="form-label mt-1">Full Name:</label>
  						<input type="Name" class="form-control" id="exampleFormControlInput1" placeholder="Your Name" required>
					</div>
   					<div>
 						<label for="exampleFormControlInput2" class="form-label mt-1">Email address:</label>
  						<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com" required>
					</div>
   					<div>
 						<label for="exampleFormControlInput3" class="form-label mt-1">Contact Number:</label>
  						<input type="text" class="form-control" id="exampleFormControlInput1" placeholder="+63 000 000 0000" required>
					</div>
   					<div>
  						<label for="exampleFormControlTextarea1" class="form-label mt-1">Concerns:</label>
  						<textarea class="form-control" id="exampleFormControlTextarea1" rows="1"placeholder="Concerns"></textarea>
					</div>
   				</form>
   				<div class="container my-5 button rounded ">
   					<button type="button" class="btn btn-outline-light">Submit Here!</button>
   				</div>
   			</div>
   		</div>
   	</div>
<!-- Contact Us End -->

<!-- Social Media Start -->
<div class="d-md-flex justify-content-around text-center">
	<div class="p-3 col-md-2"><a href="https://www.facebook.com/mcmcmc.lingan/" target="_black">
	<img width="70%" src="./images/FB.png" class="rounded-circle"></a></div>

	<div class="p-3 col-md-2"><a href="https://www.instagram.com/mcamille__/" target="_black">
	<img width="70%" src="./images/IG.png" class="rounded-circle"></a></div>

	<div class="p-3 col-md-2"><a href="https://www.linkedin.com/in/marla-camille-lingan-76519a271/" target="_black">
	<img width="70%" src="./images/linkedin.png" class="rounded-circle"></a></div>
</div>
<!-- Social Media End -->


<!-- Footer Start -->
<div>

	 <div class="text-light text-center">✨ 2023 Copyright: MC Lingan ✨
	 	<p>Greatful for small things, big things and everything in between.</p>
	 	<p>Go to <a href="#top" class="text-light">BACK TO TOP</a></p>
	</div>

</div>
<!-- Footer End -->


	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
</body>
</html>